www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: Re: Request to spin a new version of libssh2 to support ppc64le

Re: Request to spin a new version of libssh2 to support ppc64le

From: Daniel Stenberg <daniel_at_haxx.se>
Date: Tue, 17 Dec 2013 22:38:42 +0100 (CET)

On Tue, 17 Dec 2013, isha vishnoi wrote:

> Can you please pick this up and spin a new version which would support
> ppc64le?

You've been emailing this request to numerous projects quite obviouisly (since
I've got the request several times for different softwares I maintain) and
I've repeatedly asked questions back to which you never respond.

But since other people may not have seen them, I'll repeat myself:

Why do you need a new release for this arch? It's not like you *have to* build
from our tarball, you can easily just re-run the necessary autotools yourself
and then build and it'll work.

The amount of people in the world who run ppc64le platforms and download the
latest libssh2 tarball from our site and then get confused by the lack of
support for it has to be diminishingly small.

I intend to use automake 1.14+ when I build the next release of libssh2. I
don't intend to hurry up that process due to ppc64le demands.

-- 
  / daniel.haxx.se
_______________________________________________
libssh2-devel http://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2013-12-17

the libssh2 team